» Ubuntu » Packages

Error

two or more packages specified (haskell-weighted-regexp precise)